<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pnl1.p1.text "&brandShortName; хранит вашу почту и информацию о параметрах, настройках и закладках в личном профиле.">
<!ENTITY pnl1.p2.text "Если вы пользуетесь этой копией &brandShortName; совместно с другими пользователями, вы можете использовать профили для того, чтобы отдельно хранить информацию о каждом из вас. Для этого все пользователи должны создать профили.">
<!ENTITY pnl1.p3.text "Если вы единственный, кто пользуется этой копией &brandShortName;, у вас должен быть хотя бы один профиль. Если хотите, можно создать множество профилей для хранения различной информации. Например, у вас могут быть отдельные профили для работы и личного пользования.">
<!ENTITY pnl1.p4.text "Чтобы начать создавать свой профиль, нажмите &quot;Далее&quot;.">
